

/**NAVBAR**/

a { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; }
a:hover, a:active { text-decoration: none; }





.userNav{
    position: relative;
    width: 100%;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align:baseline;
    -ms-flex-align:baseline;
    align-items:baseline;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: solid 1px #e6e6e6;
}

.filters{

    right: 1rem;
}

.filters > div {
    padding: 0 1rem;
}

.usernav > div {
    align-items:center;
    margin: 0 1%;
}

.usernav > div >div > p{
    margin-right: 5px;
    margin: 0;
    padding: 0.5rem;
}


.userRole,
.userAdd,
.userSearch {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    align-self: flex-end;

}

.addBtn{

}

.userAddIcon{
    font-size: 25px;
    color: #27AE60;
    padding-top: 0.1rem;
	vertical-align: middle;
	padding-bottom: 6px;
}

#userSearch > i {
    font-size: 25px;
    padding-left: 5px;
    text-decoration: none;
    color: #3F4867;
}

#userSearch > i :visited{
    text-decoration: none;
    color: #3F4867
}


.userRoleSelect {
    overflow: hidden;
    background: transparent;
    border: 1px solid #e6e6e6;
    font-family: Open Sans;
}

.userSearchType{
    overflow: hidden;
    background: transparent;
    border: 1px solid #e6e6e6;
    font-family: Open Sans;
    font-size: 1.2rem;
}



.edit,.delete{
	font-size: 25px;
	color: #F681A9;
    padding: 0 0.3rem;
}

.relative{
	position: relative;
}
.filtre{
	position: absolute; 
	right: 1rem;
    top: 50%;
    transform: translateY(-50%);
}


.title-select { 
	position: absolute; 
}

.list { 
	padding-left: 0; 
	list-style: none; 
}
.list > li { 
	position: relative;
	border: 1px solid #E1E8ED;
	border-radius: 10px;
	padding:10px;
}
.list > li + li { 
	margin-top: 13px; 
}
.list .list-title { 
	color: #3F4867;
	font-family: OpenSans-Bold ;
	font-size: 19px; 
}
.list .list-details { 
	color: #A3A3A3;
	font-size: 14px 
}
.list .panel { 
	position: absolute;
	top: 50%; 
	right: 10px;
	transform: translateY(-50%); 
}

.progress{
	width: 95%;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-right: 1rem;
	margin-top: 5rem;
	margin-bottom: 50px;
	border: solid .1rem rgba(149,153,171,.2);
	border-radius: 1rem;
}


#progress-title{
	font-size: 24px;
	font-family: OpenSans-Bold;
	color: #3F4867;
	padding: 15px 0 15px 30px;
    margin: 0;
}

#button-calendar{
	width: 75px;
	padding: 10px;
	border: solid 1px transparent;
	border-radius: 5px;
	border-image: linear-gradient(37.23deg, #FD9C9C 25.57%, #F681A9 56.39%) 10;
	color: #F681A9;
	text-align: center;
	background-color: #FFFFFF;
	float: right;
	margin-right: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	cursor: pointer;
}

.button-see:hover{
	color: #FFFFFF!important;
	background-color: #FD9C9C!important;
}



/*	MOBILE	*/

@media (max-width: 576px) {
	#schedule{
		width: 95%;
		margin-left: 2.5%!important;
	}
}


@media (max-width: 1200px) {
	#schedule{
		width: 95%;
		margin-left: 2.5%!important;
	}
}